#c71 {
	margin: -27px 0 7px 0;
}
#c35 {
	background-image: url(../images/common/bg_hline.gif);
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}
#c36 {
	margin: 0 0 0 0;
}
#c69 {
	margin: 0 0 20px 0;
}
#c69 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c69_cell_0_0 {
	text-align: left;
	vertical-align: top;
}
#c69_cell_0_1 {
}
#c70 {
	margin: 0 0 0 0;
}
#c73 {
	margin: 0 0 20px 0;
}
#c73 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c73_cell_0_0 {
	text-align: left;
	vertical-align: top;
}
#c73_cell_0_1 {
}
#c72 {
	margin: 20px 0 20px 0;
}
#c74 {
	margin: 0 0 20px 0;
}
#c74 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c74_cell_0_0 {
	text-align: left;
	vertical-align: top;
}
#c74_cell_0_1 {
}
#c65 {
	margin: 20px 0 20px 0;
}
#c75 {
	margin: 20px 0 20px 0;
}
#c75 img {
	width: 300px;
	height: 188px;
}
#c32 {
	margin: 20px 0 20px 0;
}
#c67 {
	margin: 20px 0 20px 0;
}
#c5 {
	margin: 0 0 10px 0;
}
#c5 table td {
	padding: 10px;
}
#c5_cell_0_0 {
	width: 180px;
	text-align: center;
	vertical-align: middle;
	background: #f59fa2;
	color: #fff;
}
#c5_cell_0_1 {
	text-align: center;
	vertical-align: middle;
	background: #f59fa2;
	color: #fff;
}
#c5_cell_0_2 {
	text-align: center;
	vertical-align: middle;
	background: #f59fa2;
	color: #fff;
}
#c5_cell_0_3 {
	text-align: center;
	vertical-align: middle;
	background: #f59fa2;
	color: #fff;
}
#c5_cell_0_4 {
	text-align: center;
	vertical-align: middle;
	background: #f59fa2;
	color: #fff;
}
#c5_cell_0_5 {
	text-align: center;
	vertical-align: middle;
	background: #f59fa2;
	color: #fff;
}
#c5_cell_0_6 {
	width: 150px;
	text-align: center;
	vertical-align: middle;
	background: #f59fa2;
	color: #fff;
}
#c5_cell_1_0 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_1_1 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_1_2 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_1_3 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_1_4 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_1_5 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_1_6 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_2_0 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_2_1 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_2_2 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_2_3 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_2_4 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_2_5 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c5_cell_2_6 {
	text-align: center;
	vertical-align: middle;
	color: #724c24;
}
#c12 {
	margin: 20px -10px 30px -10px;
}
#c12 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c12_cell_0_0 {
	width: 33.33%;
}
#c12_cell_0_1 {
	width: 33.33%;
}
#c12_cell_0_2 {
	width: 33.33%;
}
@media screen and (min-width: 469px) and (max-width: 768px){
#c71 {
}
#c35 {
	padding: 0 0 0 0;
}
#c36 {
}
#c69 {
}
#c70 {
}
#c73 {
}
#c72 {
}
#c74 {
}
#c65 {
}
#c75 {
}
#c32 {
}
#c67 {
}
#c5 {
}
#c12 {
}
}
@media screen and (max-width: 468px){
#c71 {
}
#c35 {
	padding: 0 0 0 0;
}
#c36 {
}
#c69 {
}
#c69_cell_0_0 {
	width: auto;
}
#c69_cell_0_1 {
	width: auto;
}
#c70 {
}
#c73 {
}
#c73_cell_0_0 {
	width: auto;
}
#c73_cell_0_1 {
	width: auto;
}
#c72 {
}
#c74 {
}
#c74_cell_0_0 {
	width: auto;
}
#c74_cell_0_1 {
	width: auto;
}
#c65 {
}
#c75 {
}
#c32 {
}
#c67 {
}
#c5 {
}
#c5_cell_0_0 {
	width: auto;
}
#c5_cell_0_1 {
	width: auto;
}
#c5_cell_0_2 {
	width: auto;
}
#c5_cell_0_3 {
	width: auto;
}
#c5_cell_0_4 {
	width: auto;
}
#c5_cell_0_5 {
	width: auto;
}
#c5_cell_0_6 {
	width: auto;
}
#c5_cell_1_0 {
	width: auto;
}
#c5_cell_1_1 {
	width: auto;
}
#c5_cell_1_2 {
	width: auto;
}
#c5_cell_1_3 {
	width: auto;
}
#c5_cell_1_4 {
	width: auto;
}
#c5_cell_1_5 {
	width: auto;
}
#c5_cell_1_6 {
	width: auto;
}
#c5_cell_2_0 {
	width: auto;
}
#c5_cell_2_1 {
	width: auto;
}
#c5_cell_2_2 {
	width: auto;
}
#c5_cell_2_3 {
	width: auto;
}
#c5_cell_2_4 {
	width: auto;
}
#c5_cell_2_5 {
	width: auto;
}
#c5_cell_2_6 {
	width: auto;
}
#c12 {
}
#c12_cell_0_0 {
	width: auto;
}
#c12_cell_0_1 {
	width: auto;
}
#c12_cell_0_2 {
	width: auto;
}
}
